select {   
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(http://www.webcis.com.br/images/imagens-noticias/select/ico-seta-appearance.gif) no-repeat #eeeeee;
    background-position: 218px center;
    width: 250px;
    height:30px;
    border:1px solid #ddd;
    margin: 3px 15px 3px 15px;
}

input{
    margin-right: 3px;
}

#filters-block {
    float: right;
    margin: 0 25px;
}

#filters-block ul {
    max-height: 120px;
    overflow-y: scroll;
    overflow-x: none;
    // margin-left: 25px;   
    padding: 0 15px;
}

ul {
    list-style-type: none;
}

#search-bar {
    margin-top: 25px;

}

#navigation-block {
    margin-left: 25px;
}

td {
    max-width: 250px;
    white-space: normal;
}

.btn-circle{
    border-radius: 50px;
}
